ruby-opengl

ruby-opengl consists of Ruby extension modules that are bindings for the OpenGL, GLU, and GLUT libraries. It is intended to be a replacement for -- and uses the code from -- Yoshi's ruby-opengl.

It's licensed under the MIT license. Please see the included MIT-LICENSE file for the terms of the license.

Current release: 0.60.1 (February 16, 2009)

This is maintenance release.

Changes in this release:

Previous release: 0.60.0 (January 6, 2008)

Changes in this release: